@import url('https://fonts.googleapis.com/css?family=Raleway:300,400');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{
  font-family: 'Raleway', sans-serif;
  background-color: #fdfdfd;
}
.clearfix{
	clear: both;
}
#block-position-1{
  background:url(../images/bg-ot.jpg) repeat-y top center;
}
#block-header{
  height: 60px;
}
.blog .item-image{
    text-align: center;
    margin-bottom: 15px;
}
.page-header h2{
  font-family: 'Raleway', sans-serif;
  font-size:48px;
  font-style: normal;
  font-weight:100 !important;
  text-transform: uppercase;
}
.item-page p{
  font-size: 18px;
}
.sig-gallery{margin: 0px auto;
text-align: center;
width: 100%;}
.sig-gallery ul.sigProClassic li.sigProThumb {float: none;display: inline-block;}
/*.sigProContainer{width:100%;margin:0 auto;}*/
.sponsors-page .item-page p{
  font-family: 'Raleway', sans-serif;
  font-size:32px;  
  font-style: normal;
  font-weight:100 !important;
}
.block-quote-wrp{
  background-color: #fdfdfd;
}
#block-header, #block-header .navbar-default{
  background-color:#071c80;
}
.page-header h2 a:hover{
  text-decoration: none;
}
.thumbnail a{text-decoration:none;color:#051b42;}
.pagination{
  width:100%;
}
.pagination ul{
  list-style:none;
}
.pull-left.item-image{
  width:50%;
  padding:0px 15px;
  margin-bottom: 10px;
}
.pull-left.item-image img{
  width:100%;
}
.pagination ul li{
  display: inline;
  padding:5px 10px;
  border:1px solid #ddd;
  cursor: pointer;
}
.pagination ul li a:hover{
  text-decoration:none;
}
#block-header .navbar-default{
  border:none;
  margin-bottom:0px;
  height:auto;
}
.nav>li{
  	float:left;
    text-transform: uppercase;
}
.spp p{font-size:18px;}
.spp img{max-height:100px;}
.spp .row div{vertical-align:top;}
.spp .row{margin-top:20px !important;}
#block-header .navbar-default .container{
  padding:10px 0px;
}
#block-header .navbar-default .nav{
  float:left;
}
#block-header .navbar-default ul li a{
  color:#fff;
  padding: 10px 10px;
}
#block-header .navbar-default ul li a:hover{
  color: #FFF239;
  background-color: transparent;

}
h2.slide-h2{font-weight:900;font-size:35px;}

.lasted-news-home > div .thumbnail {
  background-color: #f2f2f2;
  border:none;
}
.lasted-news-home > div .thumbnail .caption h3{
  color: #051b42;
  text-align:center;
}
#block-position-2 .more-about-us-btn a{
  color: #051b42;
}
.socials-top{
  list-style: none;
  float:right;
  margin-top:10px
}
.socials-top>li{
  float:right;
  padding:0px 5px;
}
.map-responsive {
    position: relative;
    height: 450px;
}
.contact-grp{
  padding: 40px 0px;
}
#frm_lead label {
    width: 150px !important;
}
#frm_lead label.error {
    position: absolute;
    top: 30px;
    right: 10px;
}
#frm_lead>.form-group {
    position: relative;
}
.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.slide-info{
  position:absolute;
  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
  width: 730px;
  top: 150px;
  text-align: center;
  color: #fff;
}
.slide-info span{
  font-size: 36px;
  font-weight: bold;
  font-family: 'Raleway', sans-serif;
}
.slide-info img{
  margin-bottom: 20px;
  width: 220px;
}
.slide-info p{
  margin-top: 20px;
  font-size: 21px;
  text-align: center;
}
.slide-info .slide-info-button-wrp{
  margin-top: 40px;
}
.slide-info .slide-info-button-wrp a{
  font-family: 'Raleway', sans-serif;
  padding: 10px 30px;
  background-color: #FFF239;
  font-size: 14px;
  font-weight: 500;
  color: #041B44;
  text-decoration: none;
  border-radius: 5px;
}
#block-position-5{
  padding-bottom:30px;
}
.ct-sponsors-wrp img{
  max-width:100%;max-height:100px;
}
.ct-sponsors-wrp>div{
  padding:15px 0px;
}

.row-centered {
    text-align:center;
    background-color: #fdfdfd;
}
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
    text-align: center;
    background-color: #fdfdfd;
}
.slide-info .slide-info-button-wrp a:nth-child(1){
  margin-right: 10px;
}
.slide-info .slide-info-button-wrp a:nth-child(2){
  margin-left: 10px;
}
#block-position-1{
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    font-size: 18px;
}
#block-position-1 .newsflash-title{
  font-family: 'Raleway', sans-serif;
  font-size: 48px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-weight: 100;
  margin: 40px 0px 50px 0px;
}
.newsflash p{
  font-size:18px;
  font-family: 'Raleway', sans-serif;
}
.home-img-wrp{
  text-align: center;
  margin-top: 45px;
  font-size: 24px;
}
.home-img-items img{
  margin-bottom: 30px;
}
.home-img-wrp .home-img{
  margin-bottom: 30px;
}
.home-img-items:nth-child(4){
  border-right: none;
}
#block-position-2{
  background-color: #f2f2f2;
}
#block-position-2 .container{
  padding-top: 20px;
  padding-bottom: 40px;
}
#block-position-3 .container{
  padding: 40px 100px 40px 250px;
}
#block-position-4{
  margin-bottom: 40px;
  background-color: #F9F9F9;
}
#block-position-4 .container{
  padding-top: 30px;
  padding-bottom: 30px;
}
.full-width-title{
  text-align: center;
  background-color: #FFF239;
}
.full-width-title h4, #block-position-5 h4{
	margin: 0 auto;
  font-size: 48px;
  padding: 20px 0px;
  text-transform: uppercase;
  color: #000;
}
#block-position-5 h4{
  text-align: center;
}
#btcontentslider90 .bt-cs .bt-row{
  text-align: center;
}
.bt-cs-lasted-news-container .bt-cs .bt-row{
  text-align: center;
}
.more-about-us-btn{
  text-align: center;
}
.more-about-us-btn a{
  color: #ffff;
      font-size: 16px;
}
.more-about-us-btn a:hover{
	text-decoration: none;
}
blockquote {
    padding: 6px 30px;
    border: none;
    quotes: "\201C" "\201D";
    display: inline-block;
    position: relative;
    font-style: italic;
}

blockquote:before { 
    content: open-quote;
    font-weight: bold;
    position:absolute;
    top:0;
    left: 0;
    font-size: 30px
} 
blockquote:after { 
    content: close-quote;
    font-weight: bold;
    position:absolute;
    bottom:0;
    right: 0;
    font-size: 30px;
}
#djslider-loader103{
  height: 300px;
}
#cust-navigation103{
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 270px;
  text-align: center;
}
#block-position-6{
  height: 550px;
  background: url(../images/get-in-touch-bg.jpg)center center no-repeat;
	background-size: cover;
}

#block-position-6 .container{
  padding-left: 250px;
  padding-top: 140px;
}
#block-position-6 .acymailing_introtext{
  font-size: 48px;
  text-transform: uppercase;
  color: #fff;
  float: left;
  margin-right: 5px !important;
}
#block-position-6 table.acymailing_form{
  float: left;
}
#block-position-6 .acymailing_finaltext{
  font-family: 'Open Sans', sans-serif;
  float: right;
  font-size: 20px;
  color: #fff;
  padding-top: 15px !important;
}
#block-position-6 .acymailing_module_form td{
  padding-bottom: 0;
  vertical-align: middle;
  padding: 0px 15px;
}
#block-position-6 .acymailing_module_form td:nth-child(2){
  padding-left: 0px;
}
#block-position-6 input[type=text] {
    padding: 10px 20px;
    margin: 10px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
#block-position-6 .btn-primary {
      background-color: #FFF239;
    color: #284f6e;
    border-color: #FFF239;
    padding: 10px 15px;
    font-size: 14px;
}
footer .copyright{
  color: #faeb36;
    text-align: left;
}
footer{
  background-color: #071c80;
}
footer .container{
  padding: 20px 0px;
}
footer .footer-block h5{
  font-size: 16px;
  color: #fff239;
}
footer .footer-block ul{
  list-style: none;
  padding: 10px 0px;
}
footer .footer-block ul li{
  padding: 5px 0px;
  color: #fff;
}
footer .footer-block ul li a{
  color: #fff;
}
footer .footer-block ul li a:hover{
  text-decoration: none;
  color: #fff;
}
footer .footer-block ul li:before{
  content: "› ";
  color: #fff239;
}
.become-a-pc{
  float:left;
  padding:10px;
}
.become-a-pc .become-a-title{
  color: #b3b3b3;
  float:left;
  margin-right:5px
} 
.become-a-pc .become-a-btn{
  float:left;
}
.become-a-pc .become-a-btn a{
  font-family: 'Raleway', sans-serif;
  padding:5px;
  background-color:#f9eb36;
  border-radius:5px;
}
.become-a-pc .become-a-btn a:hover{
  text-decoration:none;
}
.ct-socials-tabmo{
	display: none;
}
.ct-sign{
  padding-left:30px;
  font-size:18px;
}
#frm_lead button{
  background-color:#FFF239;
  border:1px solid #FFF239;
  color: #041B44;
  font-size:18px;
  padding:5px 20px;
}
#djslider-loader119 .slide-desc-text-default{
  text-align: center;
  font-family: 'Raleway', sans-serif;
  padding: 5px 15px 5px;
}
#djslider-loader119 .slide-desc-text-default .slide-title{
  margin-bottom: 0;
      font-size: 48px;
}
#djslider-loader119 .slide-desc-bg-default{
  background: #102869ab;
}
#djslider119{
  position: relative;
}
#djslider119 #navigation119{
  position: absolute !important;
  bottom: 50px !important;
  width: 100% !important;
  top: unset !important;
}
#navigation119 img {
    width: 16px !important;
}
#prev119{
  left: 15% !important;
}
#next119{
  right: 15% !important;
}
#prev119, #next119{
  outline: none !important;
}
.breadcrum-wrp ul{
  margin-bottom:0px;
}
.breadcrum-wrp .breadcrumb{
  background-color:#fff;
}
.about-page .page-header{
  text-align:center;
  border-bottom:0px;
}
.logo-in-about{
  margin-top:40px;
}
.committee-grp{
  background-color: #f2f2f2;
  padding-top: 25px;
  margin-top: 30px;
}
.committee-wrp{
  margin:0 auto;
  text-align:center;
}
.committee-wrp > div{
    display: inline-block;
    float: none;
    margin-right: -4px;
    text-align: center;
}
.committee-wrp .thumbnail{
  border:none;
  background-color: unset;
}
.committee-wrp .thumbnail .caption h3{
  font-size:24px;
  text-align:center;
  margin-top:5px;
}
.committee-wrp .thumbnail .caption p{
  text-align:center;
  font-size: 18px;
}
.committee-grp h2{
      text-align: center;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 100;
    margin-bottom: 30px;
}
.volunteer-help{
  height: 687px;
  background: url(../images/volunteer-help-bg.jpg)center center no-repeat;
  background-size: cover;
}
.volunteer-help .custom{
  color:#fff;
  padding:250px 100px;
  text-align:center;
}
.volunteer-help .custom h2{
      font-size: 48px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.volunteer-help .custom p{
  font-size:24px;
  margin-bottom:30px;
}
.volunteer-help .custom a{
    padding: 10px 20px;
    background-color: #f9eb36;
    border-radius: 5px; 
        font-size: 14px;
}
.volunteer-help .custom a:hover{
  text-decoration:none;
}
.sponsors-page .item-page{
  margin-bottom:40px;
}
.sponsors-page .item-page p{
  text-align:center;
}
.sponsors-page .page-header{
  text-align:center;
  text-transform:uppercase;
  border:none;
}
.sponsors-grp .container{
  margin: 0 auto;
  text-align:center;
}
.sponsors-grp .container .thumbnail{
  border:none;
  background-color: #fdfdfd;
}
.sponsors-grp .container .thumbnail p{
  text-align:left;
  font-size: 18px;
}
.sponsors-grp .container > div{
  display: inline-block;
    float: none;
    text-align: left;
    margin-right: -4px;
    text-align: center;
}
.home-img-items a,.home-img-items a:hover, .home-img-items a:active{text-decoration:none;color:#ffffff;}

.c-btn a:hover {
    text-decoration: none;
}
.c-btn a {
    padding: 10px 20px;
    background-color: #f9eb36;
    border-radius: 5px;
    font-size: 14px;
}

@media (min-width: 1601px){
  #block-position-3 .container{
    padding: 0px 210px 40px 650px !important;
  }
	.container{
		width: 1600px;
	}
	#block-position-3{
	  	background: url(../images/quote-bg.png)center center no-repeat;
	    background-size: cover;
	    height: 724px;
        margin: 60px 0px;
	 }
	 .ct-sign {
        font-size: 32px !important;
  }
	 #block-position-3 .container {
	    padding: 40px 220px 40px 650px;
	    font-family: 'Raleway', sans-serif;
	}
	blockquote{
    font-size: 36px !important;
    font-weight: 100 !important;
	}
	blockquote:before{
	  font-size:80px;
	  position: absolute;
	      left: -20px;
	    top: -20px;
	    color: #7a7a7a;
	}

	blockquote:after{
	  font-size:80px;
	  position: absolute;
	      right: 20px;
	    bottom: -60px;
	    color: #7a7a7a;
	}
}
@media (min-width: 1601px){
  #block-position-6 .acymailing_finaltext{
    padding-right: 555px !important;
  }
}
@media (max-width: 1600px){
  .slide-info img{
    width: 200px;
  }
}
@media (min-width: 1500px){
  .slide-info{
    top: 130px !important;
  }
}
@media (max-width: 1450px){
  .slide-info img{
    width: 180px;
  }
}
@media (min-width: 1366px){
  .slide-info{
    top: 70px;
  }
	 #block-position-3{
	  	background: url(../images/quote-bg.png)center center no-repeat;
	    background-size: cover;
	    height: 724px;
        margin: 60px 0px;
            background-color: #fdfdfd;
	 }
	 .ct-sign {
    font-size: 24px;
}
	 #block-position-3 .container {
      padding: 40px 40px 40px 450px;
	    font-family: 'Raleway', sans-serif;
	}
	blockquote{
		font-size: 27px;
	}
	blockquote:before{
	  font-size:80px;
	  position: absolute;
	      left: -20px;
	    top: -20px;
	    color: #7a7a7a;
	}

	blockquote:after{
	  font-size:80px;
	  position: absolute;
	      right: 20px;
	    bottom: -60px;
	    color: #7a7a7a;
	}
}
@media (max-width: 1365px){
  .slide-info img{
    width: 180px;
  }
	#block-position-3 .container {
    padding: 40px 50px 40px 50px;
}
	#block-position-3 .container {
	    font-family: 'Raleway', sans-serif;
	}
	blockquote{
		font-size: 32px;
	}
	blockquote:before{
	  font-size:80px;
	  position: absolute;
	      left: -20px;
	    top: -20px;
	    color: #7a7a7a;
	}

	blockquote:after{
	  font-size:80px;
	  position: absolute;
	      right: 20px;
	    bottom: -60px;
	    color: #7a7a7a;
	}
	.ct-sign {
    font-size: 30px;
}
  .slide-info{
    top: 80px;
  }
  .slide-info img {
    margin-bottom: 5px;
  }
  .slide-info span {
    font-size: 26px;
  }
  #block-position-6 .container{
    padding-left: 150px;
    padding-top: 140px;
    padding-right: 50px;
  }
}
@media (min-width: 1201px){
  .slide-info img {
    width: 220px;
  }
  .committee-wrp .col-lg-4{
    width:20%;
  }
}

@media (min-width:1025px) and (max-width:1200px){
    .slide-info img {
      width: 200px;
  }
  .slide-info p{
    margin-top: 10px;
  }
  .slide-info .slide-info-button-wrp {
    margin-top: 20px;
}
  #block-header .navbar-default ul li a{
      padding: 10px 4px;
  }
  .socials-top{
    padding:0px;
  }
  .socials-top li{
    padding:0px;
  }
}
@media (min-width: 1025px) and (max-width: 1100px){
  .slide-info .slide-info-button-wrp{
    margin-top: 15px;
  }
}
@media (min-width: 1025px){
	.become-a-tabmo{
		display: none;
	}
}
@media (max-width: 1024px){
  #djslider-loader119 .slide-desc-text-default .slide-title{
    font-size: 28px;
  }
  #djslider119 #navigation119{
        bottom: 37px !important;
  }
  #block-position-1{
    background:url(../images/bg-ot.jpg) repeat-y top center;
  }
  .slide-info p{
    max-height: 90px;
    overflow: hidden;
  }
  .slide-info .slide-info-button-wrp {
    margin-top: 25px;
}
  .volunteer-help .custom{
    padding: 200px 20px;
  }
	  .lasted-news-home > div:nth-child(3){
    display:none;
  }
  .lasted-news-home > div:nth-child(1), .lasted-news-home > div:nth-child(2){
    width:50%;
  }
	.become-a-tabmo{
		display: block;
	}
	.become-a-pc{
		display: none;
	}
	.become-a-tabmo{
  background-color:#0d004c;
}
.become-a-tabmo .custom{
  float:right; 
}
.become-a-tabmo .custom .become-a{
  padding:15px 0px 15px 10px;
}
.become-a-tabmo .custom .become-a-title{
    color: #b3b3b3;
    float: left;
    margin-right: 5px;
}
.become-a-tabmo .custom .become-a-btn{
    float:left;
}
.become-a-tabmo .custom .become-a-btn a{
    padding: 5px;
    background-color: #f9eb36;
    border-radius: 5px;
}
.become-a-tabmo .custom .become-a-btn a:hover{
  text-decoration:none;
}
#block-header .navbar-default ul li a{
    padding: 10px 7px;
}
.socials-top{
	padding: 0px;
}
  .slide-info{
    top: 120px;
    width: 650px;
  }
  .slide-info img {
    width: 85px;
  }
  .slide-info span {
    font-size: 22px;
  }
  .slide-info p {
    margin-top: 18px;
    font-size: 21px;
  }
  #djslider-loader103{
    height: 240px;
  }
  #cust-navigation103{
    top: 220px;
  }
   #block-position-6 .container{
    padding-left: 50px;
    padding-top: 120px;
    padding-right: 50px;
  }
}
@media (max-width: 991px) {
  .contact-grp > div{
    margin-bottom: 30px;
  }
}
@media (min-width: 901px) and (max-width: 1050px) {
  .slide-info img {
    width: 190px;
  }
}
@media (min-width: 851px) and (max-width: 900px) {
  .slide-info img {
    width: 170px;
  }
}
@media (min-width: 768px) and (max-width: 850px) {
  .slide-info img {
    width: 135px;
  }
}
@media (min-width: 768px) and (max-width: 980px) {
  .slide-info span {
    font-size: 20px;
  }
  .slide-info p {
    margin-top: 10px;
    font-size: 16px;
  }
  .slide-info .slide-info-button-wrp {
    margin-top: 15px;
  }
  .slide-info .slide-info-button-wrp a{
    padding: 6px 25px;
  }
  #djslider-loader103{
    height: 200px;
  }
  #cust-navigation103{
    top: 180px;
  }
  #block-position-6 .acymailing_module_form td:nth-child(1){
    padding-left: 0px;
  }
  #block-position-6 .container{
    padding-left: 50px;
    padding-top: 120px;
    padding-right: 50px;
  }
}

@media (max-width: 767px){
    #djslider-loader119 .slide-desc-text-default .slide-title{
    font-size: 28px;
  }
  #djslider119 #navigation119{
        bottom: 37px !important;
  }
  #block-position-6 .acymailing_finaltext{
    font-size: 24px;
  }
  #block-position-6 .acymailing_introtext{
    float: none;
        width: 100%;
    text-align: center;
  }
  #block-position-6 table.acymailing_form{
    float: none;
  }
  blockquote {
    font-size: 25px;
}
.ct-sign {
    font-size: 22px;
}
  .sponsors-grp .container .col-xs-12{
    width:50%;
  }
  .committee-wrp .col-xs-12{
    width:50%;
  }
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #fff;
	}
	#block-header .navbar-default{
		position: fixed;
	}
	.ct-socials-tabmo{
	display: block;
  position:absolute;
  top:14px;
  right:15px;
}
#block-header > .container{
  padding:0px;
}
.navbar-default .navbar-toggle{
	border: none;
}
.navbar-collapse .ct-socials{
  display:none;
}
  .slide-info{
    position: relative;
    color: #000;
    top: unset;
    margin-top: 20px;
    width: auto;
  }
  .container>.navbar-header{
    margin: 0px;
  }
  .slide-info .slide-info-button-wrp {
      margin-top: 25px;
  }
  .navbar-toggle{
    float: left;
    margin-left: 15px;
  }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: unset;
  }
  .nav>li{
    float: none;
  }
  #block-header .navbar-default .container {
    padding: 5px 0px;
  }
  .socials-top{
    float: left;
    padding-left: 10px;
  }
  #block-header .navbar-default .nav{
    float: none;
    padding: 20px;
  }
  .home-img-wrp{
    margin-top: 20px;
  }
  .home-img-items{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    border-right: none;
  }
  .home-img-wrp .home-img{
    margin-bottom: 20px;
  }
  .home-img-items img{
    margin-bottom: 20px;
    max-width: 150px;
    width: 100%;
  }
  #djslider-loader103{
    height: 200px;
  }
  #cust-navigation103{
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 180px;
    text-align: center;
  }
  #block-position-6 .container{
    padding-left: 25px;
    padding-top: 85px;
    padding-right: 25px;
  }
  #block-position-3 .container {
    padding: 40px 15px;
  }
  #djslider-loader89{
  	display: none;
  }
  .thumbnail a{text-decoration:none;color:#051b42;}
  .slide-mobile-bg{
  	background: url(../images/bg-slide-mobile.jpg)center center no-repeat;
    background-size: cover;
    height: 450px;
  }
  .slide-info{
  	color: #fff;
  	font-family: 'Raleway', sans-serif;
  }
  .slide-info span{
	  	font-size: 30px;
  }
  .slide-info img {
    width: 180px;
   }
}
@media (max-width:667px){
  .lasted-news-home > div:nth-child(3){
    display:none;
  }
  .lasted-news-home > div:nth-child(1), .lasted-news-home > div:nth-child(2){
    width:auto;
  }
}
@media (min-width:580px) and (max-width:687px){
  #djslider-loader103 {
    height: 230px;
  }
  #cust-navigation103{
    top: 210px;
  }
}
@media (max-width:580px){
  #djslider-loader119 .slide-desc-text-default .slide-title{
    font-size: 28px;
  }
  #djslider119 #navigation119{
        bottom: 37px !important;
  }
  .volunteer-help .custom h2{
    font-size: 40px;
  }
  #block-position-6 table.acymailing_form{
    width: 100%;
  }
	blockquote {
    	font-size: 22px;
	}
	.ct-sign {
    font-size: 20px;
}
}
@media (max-width: 480px){
  .volunteer-help .custom{
    padding: 120px 20px;
  }
  .volunteer-help .custom h2{
    font-size: 36px;
  }
  #djslider-loader103{
    height: 160px;
  }
  #cust-navigation103{
    top: 146px;
  }
  #block-position-6 .container{
    padding-left: 0px;
    padding-right: 0px;
  }
  #block-position-6 .acymailing_module_form td{
    padding: 0px;
  }
  #block-position-6 .acysubbuttons .btn{
    padding: 10px 2px;
    margin-left: 5px;
  }
  #block-position-6 .acymailing_finaltext {
    font-size: 20px;
  }
}
@media (max-width: 459px){
	.slide-info span {
	    font-size: 22px;
	}
	.slide-info p {
	    margin-top: 14px;
        font-size: 16px;
	}
	.slide-info .slide-info-button-wrp a:nth-child(1) {
	    margin-right: 0px;
	}
	.slide-info .slide-info-button-wrp a{
		padding: 10px 10px;
	}
}
@media (max-width: 367px){
  #djslider119 #navigation119{
        bottom: 28px !important;
  }
  #djslider-loader119 .slide-desc-text-default .slide-title {
    font-size: 16px;
}
  .volunteer-help .custom {
    padding: 50px 20px;
}
  .slide-info .slide-info-button-wrp a{
    padding: 10px 5px;
  }
  .slide-info .slide-info-button-wrp a:nth-child(2) {
    margin-left: 5px;
    float: right;
}
.slide-info .slide-info-button-wrp a:nth-child(1) {
    float: left;
}
		#djslider-loader103 {
    height: 200px;
	}
  .djslider-default .slider-container{
    height:180px;
  }
#cust-navigation103 {
    top: 185px;
}
.committee-wrp .thumbnail .caption h3{
  font-size: 14px;
}
.committee-wrp{
  padding: 0;
}
}
@media (min-width: 1366px){
  .slide-info img {
    width: 190px;
  }
}  
  
 /*BOA*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
img {max-width: 100%;height: auto;vertical-align: middle;border: 0;} 
.life-members {padding: 40px 0;text-align: center;}
.life-members h3 {font-family: 'Raleway', sans-serif;font-size: 48px;font-style: normal;font-weight: 100 !important;text-transform: uppercase;margin-bottom: 40px;}
.life-members p {font-size: 18px;}
.sponsors-grp .thumbnail img {max-height: 142px;}
.sponsors-grp .container > div {vertical-align: top;}
h2 span.subheading-category {display: block;text-align: center;}
.blog .items-leading, .blog .items-row {border-bottom: 1px solid #000;margin-bottom: 30px;padding-bottom: 30px;}
.blog .items-row .page-header h2 {color: #051b42;font-size: 24px;}
.blog .items-row .page-header h2 a {color: #051b42;}
.pull-none.item-image {text-align: center;margin-bottom: 20px;}
.committee-wrp .col-lg-4 {vertical-align: top !important;}
.sponsors-page .item-page p {font-size: 18px;}
.thumbnail a span.title {font-size: 32px;}
.lasted-news-home .thumbnail img {max-width: 450px;}
.breadcrum-wrp .breadcrumb > li + li:before {padding: 0;content: none;}
.breadcrum-wrp .breadcrumb > li span.divider, .breadcrum-wrp .breadcrumb > li:nth-child(2) a span {display: none;}
.breadcrum-wrp .breadcrumb > li:nth-child(2) a {background: url(../images/home.jpg) no-repeat;width: 11px;height: 11px;display: block;}
.form-call-main {background: #0b2185;padding: 50px 0;}
.form-call {margin: 0 auto;color: #FFF;}
.form-call h3 {font-family: 'Open Sans', sans-serif;font-size: 36px;font-weight: 300;margin-top: 0;}
.form-call p {font-family: 'Open Sans', sans-serif;font-size: 14px;}
.form-call p a {color: #FFF;}
.form-call #frm_lead .form-group label {display: none;position: absolute;right: 10px;top: 10px;font-size: 12px;width: auto;}
.form-call #frm_lead .form-group input, .form-call #frm_lead .form-group input.error {background: #FFF !important;border: 2px solid #284f6e;height: 50px;width: 100%;padding: 0 0 0 15px !important;color: #595959 !important;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;font-family: 'Open Sans', sans-serif;font-size: 18px;}
.form-call #frm_lead button {font-family: 'Open Sans', sans-serif;color: #284f6e;height: 50px;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;}
.content-135, .content-136 {display: none;}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.form-call {text-align: center;}
	.form-call #frm_lead {max-width: 320px;margin: 0 auto;}
	.form-call #frm_lead button {width: 100%;height: 50px;}
	.form-call-text {margin-bottom: 50px;}
	.form-call h3 {font-size: 28px;}
}